/* Home flexslider */
.home-page .circles, #home-flexslider { 
  -webkit-transition: .5s height .3s;
  -moz-transition: .5s height .3s;
  -ms-transition: .5s height .3s;
  -o-transition: .5s height .3s;
  transition: .5s height .3s;
}

#home-flexslider { top:0; position:relative; width:100%; overflow:hidden; }

#home-flexslider .slide { display: none; }

#home-flexslider .slide img {
  min-height: 100%; 
  min-width: 1200px;
  width:100%; 
  height: auto;
  position: absolute; bottom:0;
}


#single-flexslider {
  position: absolute;
  top: 0; left: 0;
  overflow: hidden;
  z-index:20; width: 100%;
}

#single-flexslider .slide { 
  position: relative;
  width:100%;
  overflow:hidden;
}

#single-flexslider .slide img { 
  position: absolute; bottom:0;
  width:100%; height:auto; 
  min-width:1024px; 

}




/* Control Nav */
.flex-control-nav { z-index:1000; position:relative; height:20px;}
.flex-control-nav {  padding:0; margin:0; }
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 8px; height: 8px; display: block; background: #666; background: rgba(255,255,255,1); cursor: pointer; text-indent: 9999999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgb(172,161,145); }
.flex-control-paging li a.flex-active { background: #000; background: rgb(172,161,145); cursor: default; }

#home-flexslider .flex-control-nav { position: absolute; width: 100%; right:20px; bottom:20px; text-align: right; }
#single-flexslider .flex-control-nav { margin:0 auto; width:960px; bottom:50px; text-align:left; }

/* Single flexslider */
#single-flexslider .slide { display: none; }
.flex-control-paging a.flex-active { background-color: #CCC; opacity: 1; }
#accommodation .flex-control-paging a.flex-active {  background-color: rgb(0,53,88); }
#weddings .flex-control-paging a.flex-active {  background-color: rgb(159,187,174); }
#events .flex-control-paging a.flex-active {  background-color: rgb(111,144,168);  }
#restaurant .flex-control-paging a.flex-active { background-color: rgb(111,0,43); }
#contact-us  .flex-control-paging a.flex-active {  background-color: rgb(172,161,145); }

#single-flexslider .slide { background-position:center center; -webkit-background-size:cover ; background-size:cover ; }

@media only screen and (max-width: 640px){
  #single-flexslider { height:400px;}
  .flex-control-nav { display: none;}

  #single-flexslider .slide { height:320px; }
  #single-flexslider .slide img { top:0; margin-top:-80px; margin-left:-50%;}

}

/* No mobile version */
@media only screen and (min-width:641px){
  #home-flexslider .slide {  height:850px; }
  #single-flexslider .slide { height:460px; }
}

/* Adjust for small screens */
@media only screen and (min-width:641px) and (max-height:800px) {
  #home-flexslider { height:620px;}
  .home-page .circles { height:475px;}

}

@media only screen and (min-height:801px) {
  #home-flexslider { height:750px;}
  .home-page .circles { height:605px;}

}

/* Adjust home when small screen */
@media only screen and (max-width: 1024px){
  #home-flexslider .slide img { position:relative; left:50%; margin-left:-512px; top:0; margin-top:0; }

}

@media only screen and (min-height: 1000px) and (min-width: 1140px){
    #home-flexslider { height:820px;}
  .home-page .circles { height:675px;}
  

}


